15 berichten aan het bekijken - 1 tot 15 (van in totaal 15)
  • Q:

    Bijdrager
    sedikit

    Welke versie Bluetooth op iMac 10.9.5

    Heb per ongeluk vandaag de Apple magic Keyboard gekocht (bij de Media Markt € 119, belachelijk!). Blijkt dat hij alleen werkt op het OS X 10.11 en hoger (in tegenstelling tot het advies van de verkoper). Ga hem morgen terug brengen. Omdat sommige andere merken de minimale versie Blutooth 3 vereisen, wil ik weten welke versie ik heb op mijn OS X 10.9.5. Ik kom niet verder dan
    Appeltje/Over deze Mac/Hardware/Bluetooth/Apple Bluetooth-softwareversie 5.2.7f4 15858.
    Maar…na zoeken op Google, schijnt in het bovenstaande rijtje van Bluetooth, nog iets relevants te staan, en wel LMP-versie 0x4. Dat 0x4 schijnt een indicatie te zijn voor de versie van Bluetooth.
    Mijn vragen:
    -is de bovenvermelde versie 5.2.714 de juiste Bluetooth-versie?
    -wat moet ik aan met dat LMP-versie 0x4?
    -Wie weet er meer van?
    Alvast mijn grote dank.

    • Dit onderwerp is gewijzigd 9 maanden geleden door  sedikit.
    • Dit onderwerp is gewijzigd 9 maanden geleden door  sedikit.
    • Dit onderwerp is gewijzigd 9 maanden geleden door  sedikit.

    Bijdrager
    TheBigZ

    https://m.imore.com/how-tell-if-your-mac-has-bluetooth-40

    The Mac mini and MacBook Air were both updated with Bluetooth 4.0 support in 2011.

    The MacBook Pro and iMac added it a year later in 2012.

    The Mac Pro languished without it until the new black model debuted in December 2013.


    Bijdrager
    Shmoo

    Het heeft volgens mij niets met je BT versie te maken maar met software functies die in macOS gebouwd zijn. Dus alle Magic …. generatie 2 spulletjes kun je niet aansluiten op Macs die met oudere software werken.

    • Deze reactie is gewijzigd 9 maanden geleden door  Shmoo.
    • Deze reactie is gewijzigd 9 maanden geleden door  Shmoo.

    Bijdrager
    sedikit

    @thebigz,
    Dank voor je informatie. Ik maak eruit op, dat mijn LMP-versie 0x4 betekent dat ik een lagere versie van Bluetooth heb. Ik neem dan maar aan dat het versie Bluetooth 3 is, want mijn iPad (9)communiceert wel met mijn iMac. Ik gok er dan maar op dat mijn Bluetooth-versie geschukt is voor het aan te schaffen toetsenbord.

    “If your Mac is equipped with Bluetooth 4.0, LMP Version will say 0x6. Anything lower than that is an older version of Bluetooth.”


    Bijdrager
    erwinde

    Het Magic Keyboard is ook bedraad te gebruiken (met de oplaadkabel) en dan zou het gewoon een USB toetsenbord zijn. Heb je dat al geprobeerd?


    Bijdrager
    sedikit

    @erwinde,
    Dank! Ja dat heb ik ook al geprobeerd. Maar de bovenste toetsen o.a. *helderheid” en “geluid” doen het niet. Voor mij dus een onbruikbaar toetsenbord. Alsof Mercedes de dealers verbiedt nog een wiel voor een 8 jaar oude Mercedes te verkopen: Apple verdomd het om nog de originele toetsenborden , bedraad, voor de oudere iMacs te verkopen. Nergens meer te krijgen. Wie durft Apple nog klantvriendelijk te noemen…

    • Deze reactie is gewijzigd 9 maanden geleden door  sedikit.

    Bijdrager
    Shmoo

    Schandalig gewoon… Ze zouden eigenlijk een knuffelhoek in de Appel Store moeten bouwen waar je kunt gaan liggen zodat medewerkers van Apple even met je komen knuffelen en aan je oorlelletje friemelen.


    Bijdrager
    GastonM

    Mag ik vragen waarom je nog op OS X 10.9.5 blijft hangen? Deze versie wordt al een tijdje niet meer ondersteund door Apple en het gebruik ervan is bij wijze van spreken qua veiligheid vergelijkbaar met het gebruiken van Windows XP.


    Bijdrager
    fatboysmart

    Zijn veel redenen voor. Ik heb nog een MacPro op 10.4.11 lopen, en twee iMacs op 10.6.8. Moet je toch gewoon een toetsenbord voor kunnen kopen…


    Moderator
    Night

    Bijdrager
    sedikit

    @GastonM,
    Omdat ik over dit 4jaar oude(!) systeem nog zeer tevreden ben, en geen zin om weer dure programma’s te moeten kopen, een nieuwere printer en een nieuwere scanner. Ik zal maar zwijgen over de stopzetting van die ondersteuning.
    @night,
    het lijkt mij niet zo verstandig om tweedehandse toetsenborden te kopen. Bovendien had ik het eigenlijk over het bedrade toetsenbord, dat je standaard “kreeg” bij je grote iMac. En die zijn uit de verkoop gehaald. Misschien ook omdat ze de helft goedkoper waren dan dit Magic Keyboard.
    @shmoo,
    “Schandalig gewoon… Ze zouden eigenlijk een knuffelhoek in de Appel Store moeten bouwen waar je kunt gaan liggen zodat medewerkers van Apple even met je komen knuffelen en aan je oorlelletje friemelen.”

    Wat kun jij toch altijd ontzettend leuk uit de hoek komen!

    • Deze reactie is gewijzigd 9 maanden geleden door  sedikit.
    • Deze reactie is gewijzigd 9 maanden geleden door  sedikit.
    • Deze reactie is gewijzigd 9 maanden geleden door  sedikit.
    • Deze reactie is gewijzigd 9 maanden geleden door  sedikit.

    Moderator
    Night

    De onderste 2 aanbieders verkopen nieuwe, bedrade Extended USB toetsenborden…. 8-)

    • Deze reactie is gewijzigd 9 maanden geleden door  Night.

    Bijdrager
    sedikit

    @night,
    Zeer bedankt voor de moeite!! Niet in de gaten gehad hoe ik er komen moest….Gelukt door op Value Twist te clicken. en daarna onderaan naar links te scrollen.
    https://goo.gl/sk6TdX
    Net te laat! Heb zojuist de Magic Keyboard terug gebracht, en de Esperanza Waterbestendige USB Toetsenbord Singapore – Wit besteld bij bol.com (€ 21.99). Val ik geen buil aan.


    Bijdrager
    Q-collective
    sedikit op 22 oktober 2017

    @GastonM,
    Omdat ik over dit 4jaar oude(!) systeem nog zeer tevreden ben, en geen zin om weer dure programma’s te moeten kopen, een nieuwere printer en een nieuwere scanner. Ik zal maar zwijgen over de stopzetting van die ondersteuning.

    Heb je al gecontroleerd of dat überhaupt het geval is? Meestal werken programma’s en randapparatuur gewoon hoor.

    Desnoods maak je even een Time Machine reservekopie en upgrade je naar High Sierra. Mocht dat niet bevallen, start je op naar de Herstel omgeving (opstarten met CMD-R) en zet je de Time Machine reservekopie terug.

    Het is een beetje onzinnig om te blijven hangen op een macOS versie van vier jaar geleden, die helemaal niet meer wordt ondersteunt, op basis van een aanname.


    Bijdrager
    sedikit

    @night,
    Dit geeft te denken: als ik even verder hier kijk
    https://goo.gl/2bjtmY
    dan is dit te lezen:

    “This item does not ship to Netherlands. Please check other sellers who may ship internationally. Learn more”
    ??????

    @q-collective,
    Dank. Sowieso zijn er dan geen drivers meer voor mijn Canon printer en Canon scanner.

    • Deze reactie is gewijzigd 9 maanden geleden door  sedikit.
    • Deze reactie is gewijzigd 9 maanden geleden door  sedikit.
15 berichten aan het bekijken - 1 tot 15 (van in totaal 15)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.